@charset "UTF-8";
/* CSS Document */

/*abantedigital edits*/
.uk-light .uk-navbar-nav>li>a {
    color: #e0e0e0;
}
.uk-navbar-nav>li.uk-active>a::before {
    background-color: #cba5a8;
}
.uk-navbar-nav>li>a {
	padding: 0 12px;
}
.uk-navbar-nav>li>a::before {
	bottom: 5px;
}
.uk-navbar-dropdown-nav>li>a.sub-menu-highlight {
	color: #ff4652;
}
.uk-navbar-dropdown-nav {
	font-size: 14px;
}
.menu-login-button img {
    max-width: 20px;
}
.uk-button-primary {
    background-color: #a49fe1;
    padding: 10px 30px;
    box-shadow: 1px 3px 15px rgba(17,17,17,.2);
}
.uk-section-primary {
    background: #a49fe1;
    background-image: linear-gradient(155deg, #d5a79a 0%, #a49fe1 100%);
}
.section-cream {
    background: #fbf5ed;
}
.uk-card-primary {
	box-shadow: 5px 9px 20px #a49fe142;
}
select:not([class*=uk-]) {
    padding: 0 5px;
}
.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]) {
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #fff;
}
.uk-radio, input[type=radio]:not([class*=uk-]) {
    background-color: #fff;
}
uk-checkbox,
.uk-radio,
input[type=checkbox]:not([class*=uk-]),
input[type=radio]:not([class*=uk-]) {
    height: 20px;
    width: 20px;
    margin-top: 8px;
    margin-right: 3px;
}
/*rsform edits*/
.formResponsive .formHorizontal .formControls {
    margin-left: 28%;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: auto;
    font-size: 14px;
}
.formResponsive .formHorizontal .rsform-text-box {
    background: #fff;
}
.rs-defect-form.formResponsive .rsform-block-contacttype .formControls {
	height: 40px;
}
.formResponsive input[type="button"]:hover, .formResponsive button[type="button"]:hover, .formResponsive input[type="reset"]:hover, .formResponsive button[type="reset"]:hover, .formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="button"]:active, .formResponsive button[type="button"]:active, .formResponsive input[type="reset"]:active, .formResponsive button[type="reset"]:active, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input[type="button"].active, .formResponsive button[type="button"].active, .formResponsive input[type="reset"].active, .formResponsive button[type="reset"].active, .formResponsive input[type="submit"].active, .formResponsive button[type="submit"].active, .formResponsive input[type="button"].disabled, .formResponsive button[type="button"].disabled, .formResponsive input[type="reset"].disabled, .formResponsive button[type="reset"].disabled, .formResponsive input[type="submit"].disabled, .formResponsive button[type="submit"].disabled, .formResponsive input[type="button"][disabled], .formResponsive button[type="button"][disabled], .formResponsive input[type="reset"][disabled], .formResponsive button[type="reset"][disabled], .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
    background: #232323;
    border: 1px solid #232323;
}
.formResponsive label {
    margin: 3px 20px 3px 0;
}
.formResponsive .formHorizontal p.formDescription {
    margin-top: 0;
}
.rsform-block-submit {
    margin-top: 30px;
}
button#Submit.rsform-submit-button {
    background: transparent;
    border: 1px solid #111;
    border-radius: 0;
    padding: 20px 30px;
    color: #111;
    font-family: Barlow Semi Condensed;
    font-weight: 400;
    letter-spacing: .35px;
    text-shadow: none;
    font-size: 18px;
}
button#Submit.rsform-submit-button:hover,
button#Submit.rsform-submit-button:hover,
button#Submit.rsform-submit-button:active,
button#Submit.rsform-submit-button:active {
    background-color: transparent;
    color: rgba(255,255,255,.8);
    border-color: #111;
    background-image: linear-gradient(90deg,#252525 0,#000 100%);
	-webkit-transition: background-color 1s; /* For Safari 3.1 to 6.0 */
    transition: background-color 1s;
}
/*rsform defect form edits*/
.rs-defect-form.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 170px;
    text-align: left;
}
.rs-defect-form.formResponsive .formHorizontal .formControls {
    margin-left: 170px;
}
.rsform-block.rsform-block-note,
.rsform-block.rsform-block-note2 {
    margin-left: 170px;
}
.rsform-block-termsconditions .formControlLabel,
.rsform-block-termsagree .formControlLabel,
.rsform-block-attachment2 .formControlLabel {
    display: none;
}
.rsform-block-termsagree .formControls label {
    max-width: 90%;
    margin: 0px 0 0 10px;
}
.rsform-block-termsagree .formError {
    margin-top: 40px;
    margin-left: 5px;
}
textarea#TermsConditions {
    background: transparent;
    border: 0;
    box-shadow: none;
}
/* rsform calendar edits */
.yui-calcontainer {
    background-color: #fff;
    border: 1px solid #232323;
    float: right;
    overflow: hidden;
    padding: 10px 0 0;
    margin-top: -1px;
}
.yui-calendar td.calcell {
    padding: 4px 6px;
}
.yui-calendar .calhead {
    padding-bottom: 10px;
	border: none;
}
.yui-calendar td.calcell a {
    color: #85888f;
}
.yui-calendar td.calcell.calcell:hover {
	cursor:pointer;
	color:#FFF;
	background-color:#666;
	border:1px solid #666;
}
.yui-calcontainer {
    background-color: #fff;
    border: 1px solid #232323;
    float: right;
    overflow: hidden;
    padding: 10px 0 0;
    margin-top: -1px;
}
.yui-calendar td.calcell {
    padding: 4px 6px;
}
.yui-calendar .calhead {
    padding-bottom: 10px;
	border: none;
}
.yui-calendar td.calcell a {
    color: #85888f;
}
.yui-calendar td.calcell.calcell:hover {
	cursor:pointer;
	color:#FFF;
	background-color:#666;
	border:1px solid #666;
}
.formResponsive input.rsform-calendar-button {
    background-color: transparent;
    color: #232323;
    border: 1px solid #232323;
	border-radius: 0;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 41px;
    margin-top: -1px;
	box-shadow: none;
}
.formResponsive input.rsform-calendar-button:hover {
	color: #f9f9f9;
}
.yui-calendar a.calnav:hover {
    border: 0;
    background-color: #fff;
    background-image: none;
    color: #737373;
}
.hidden-label .rsform-block .formControlLabel {
    display: none;
}
.hidden-label .rsform-block .formControls {
    margin-left: 0;
}
/*os services booking edits*/
.book-function-page #tm-main {
    padding-top: 20px;
}
 
#calendardivleft .span12.btn-info {
    background-color: #cea99d;
    color: #fff;
    border: 1px solid transparent;
    background-image: none;
    box-shadow: none;
}
#calendardivleft .span12.btn-info table .btn-info {
	border: 1px solid transparent;
	background: #a3a1db;
    background-image: none;
    box-shadow: none;
}
.bookingformdiv .btn {
    border: 1px solid transparent;
    box-shadow: none;
    text-shadow: none;
}
.bookingformdiv .btn.btn-info.buttonpadding10 {
	background: #a3a1db;
} 
#cartdiv .btn {
	background: #a3a1db;
}
.bookingformdiv .btn:hover {
    background: #7775a0;
    }
.bookingformdiv .btn.btn-gray,
.bookingformdiv .btn.btn-inverse {
	color: #fff;
    background-color: #d0d0d0!important;
    background-image: none!important;
    text-shadow: none;
    box-shadow: none;
    border: transparent;
}
.divtimecustomslots_simple {
    width: 99%;
    padding: 10px;
}
.addtocartform input[name=addtocartbtn] {
    background-color: #a3a1db;
    font-size: 24px;
    padding: 10px 20px;
}
.addtocartform input[name=addtocartbtn]:hover {
	background-color: #7775a0;
}
.div_category_details, .div_service_details {
	box-shadow: none;
}
.oss-venue-image {
	width: 100%;
	margin: 20px 0;
}
.div_service_information_box,
.employee_information {
	display: none;
}
.div_category_name, .div_service_name {
    font-size: 72px;
    line-height: 1.1;
	color: #111;
    font-family: Barlow;
    font-weight: 600;
    letter-spacing: .75px;
}
.bookingformdiv {
    background: #f1f1f1;
    border-radius: 0;
    border: 0 !important;
    padding: 10px;
}
.employeeinformation .sub_header {
    background-color: transparent;
    margin: 10px 0 20px;
    font-weight: 400;
    font-size: 30px;
    padding: 0;
}
.os-employee-notes {
    font-size: 20px;
    margin-bottom: 10px;
}
.bookingformdiv .loginform .input-large {
    width: 300px !important;
}
.bookingformdiv .loginform .input-small#order_phone {
    width: 207px !important;
}
.bookingformdiv .inputbox {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 300px;
}
.bookingformdiv input[type=radio]:not([class*=uk-]) {
	margin-top: 0;
    margin-right: 3px;
}
table.OSManageBookingTable td, table.OSManageBookingTable th {
    padding: 20px 10px 30px;
    line-height: normal;
}
.table-striped tbody>tr:nth-child(even)>td, .table-striped tbody>tr:nth-child(even)>th {
    background-color: #f9f9f9;
}
.available_information {
    color: inherit;
    font-size: 14px;
    border: 0!important;
    background-color: transparent;
}
.orderdetailstable td,
#listOrderServices .orderdetailstabletd {
    font-size: 16px;
    color: #444;
}
/*manager add booking page*/
.manager-add-booking .full-desc {
	display: none;
}
.manager-add-booking .information_box {
    border: 0;
}
.manager-add-booking a[title="Details"]{
	color: #111111;
	text-decoration: none;
}
/*alert edits*/
.alert-success, .uk-alert-success {
    background: #417349;
    color: #f9f9f9;
    border-right-color: #417349;
}
/*mobile responsive edits*/
#tm-mobile .uk-nav-sub {
    text-transform: none;
    font-size: 20px;
    letter-spacing: inherit;
    text-align: left;
    margin-top: 0;
    padding: 0 0 0 20px;
}
#tm-mobile .uk-nav-sub a {
    padding: 3px 0;
}
#tm-mobile .uk-nav-primary>li>a {
    font-size: 20px;
    text-align: left;
}
#tm-mobile .menu-login-button img {
    max-width: 20px;
    margin-right: 5px;
}
@media (max-width: 420px) {
.mobile-button-full a.uk-button-large {
    width: 100%;
    margin-top: 30px;
}
}
